Subject: [Spridgets] Broken Rear Axle: reprise

From: Brad Fornal <[email-masked]>
Date: Fri, 4 Jul 2014 14:01:42 -0500

I removed the axle, it was broken in the pumpkin. I removed the pumpkin,
removed the pieces, and put it all back together. I put the original axle
back in, no problems,
Now, the replacement axle, will not go all the way in. It lacks about 1/16"
of going flush. I hear a clink, so I know it is hitting metal somewhere. Do
I put the wheel on, and cinch it down, or are there various size cups on
the rear of the flange, where one could be too small, not allowing it to
seat properly.
Any advice or tips?

Brad

-- 
DON JULIO 1942

http://tequilabrad.com/
------------------------

[email-masked]

Archive: http://www.team.net/archive